@import 'framework.css';

/* 1. Common styles */
body {
      font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #1e0e62;
  -webkit-font-smoothing: antialiased;
}
body.dev {
  background: #ccc;
  min-height: 10000px;
}
header, section {
  overflow: hidden;
}
header {
  position: relative;
}
header nav {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}
nav {
  width: 100%;
}
nav.transparent {
  background: transparent;
}
a, button {
  cursor: pointer;
  transition: all 0.25s;
}
a:hover, button:hover {
  text-decoration: none;
}
a:active, button:active, a:focus, button:focus {
  text-decoration: none;
  outline: none;
}
button {
  border: none;
  outline: none !important;
}
input, textarea {
  border: 0;
  outline: none;
  background: transparent;
  color: #1e0e62;
  resize: none;
}
label {
  margin-bottom: 0;
  font-weight: 400;
  cursor: pointer;
}
h1, h2, h3, h4, h5, h6 {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  margin: 0;
  font-weight: 700; 
}
h1, h2 {
  font-size: 58px;
  line-height: 70px;
}
h1.big, h2.big {
  font-size: 72px;
  line-height: 86px;
}
h1.small, h2.small {
  font-size: 42px;
  line-height: 52px;
  font-weight: 700;
}
h3 {
  font-size: 42px;
  line-height: 52px;
}
b, strong {
  font-weight: 700;
}
.alert {
  display: none;
  position: fixed;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 970px;
  z-index: 2000;
}
.alert-dismissable .close, .alert-dismissible .close {
  top: 0;
}
/* Slick slider */
.slick-list {
  /* background: #fff url("../i/ajax-loader.gif") center center no-repeat; */
}
/* Arrows */
.slick-prev, .slick-next {
  position: absolute;
  display: block;
  height: 32px;
  width: 32px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -16px;
  padding: 0;
  border: none;
  outline: none;
  z-index: 1;
}
.slick-prev:hover, .slick-next:hover, .slick-prev:focus, .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-next:focus:before {
  opacity: 0.5;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
  opacity: 0.3;
}
.slick-prev:before, .slick-next:before {
  display: block;
  content: "";
  width: 32px;
  height: 32px;
  opacity: 1;
  transition: opacity 0.2s;
}
.slick-prev {
  left: 0;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: 0;
}
.slick-prev:before {
  background: url(../i/slick-arrow-left.svg) no-repeat 0 50%;
}
[dir="rtl"] .slick-prev:before {
  background: url(../i/slick-arrow-right.svg) no-repeat 100% 50%;
}
.slick-next {
  right: 0;
}
[dir="rtl"] .slick-next {
  left: 0;
  right: auto;
}
.slick-next:before {
  background: url(../i/slick-arrow-right.svg) no-repeat 100% 50%;
}
[dir="rtl"] .slick-next:before {
  background: url(../i/slick-arrow-left.svg) no-repeat 0 50%;
}
/* Dots */
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0;
  margin: 0;
  left: 0;
  right: 0;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 10px;
  width: 10px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  box-sizing: border-box;
  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
  display: block;
  height: 10px;
  width: 10px;
  padding: 0;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  opacity: 0.3;
  cursor: pointer;
}
.slick-dots li button:hover {
  outline: none;
  opacity: 0.8;
}
.slick-dots li.slick-active button {
  background: #fff;
  opacity: 1;
}
.slick-dots li.slick-active button:hover {
  opacity: 1;
}
.slick-slide {
  outline: none;
}
/* Slick slider Dark arrows */
.arrows-dark .slick-prev:before {
  background: url(../i/slick-arrow-left-dark.svg) no-repeat 0 50%;
}
[dir="rtl"] .arrows-dark .slick-prev:before {
  background: url(../i/slick-arrow-right-dark.svg) no-repeat 100% 50%;
}
.arrows-dark .slick-next:before {
  background: url(../i/slick-arrow-right-dark.svg) no-repeat 100% 50%;
}
[dir="rtl"] .arrows-dark .slick-next:before {
  background: url(../i/slick-arrow-left-dark.svg) no-repeat 0 50%;
}
.container {
  position: relative;
}
::-moz-selection {
  background: #e93a7d;
  color: #fff;
}
::-webkit-selection {
  background: #e93a7d;
  color: #fff;
}
::selection {
  background: #e93a7d;
  color: #fff;
}
/* 2. Common responsive styles */
/* Smaller than 1200px */
@media (max-width: 1199.98px) {
  header[class^="pt-"], section[class^="pt-"], header[class*=" pt-"], section[class*=" pt-"] {
    padding-top: 80px;
  }
  header[class^="pb-"], section[class^="pb-"], header[class*=" pb-"], section[class*=" pb-"] {
    padding-bottom: 80px;
  }
  h1 br, h2 br, h3 br, .text-adaptive br {
    display: none;
  }
  h1, h2 {
    font-size: 52px;
    line-height: 62px;
  }
  h1.big, h2.big {
    font-size: 62px;
    line-height: 72px;
  }
  h1.small, h2.small {
    font-size: 36px;
    line-height: 46px;
  }
  h3 {
    font-size: 36px;
    line-height: 46px;
  }
  .navigation_mobile {
    display: block;
  }
}
/* Smaller than 992px */
@media (max-width: 991.98px) {
  h1, h2 {
    font-size: 42px; 
  }
  h1.big, h2.big {
    font-size: 52px;
    line-height: 62px;
  }
  h1.small, h2.small {
    font-size: 32px;
    line-height: 42px;
  }
  h3 {
    font-size: 32px;
    line-height: 42px;
  }
  .text-adaptive.f-24 {
    font-size: 22px;
    line-height: 32px;
  }
  .text-adaptive.f-22 {
    font-size: 20px;
    line-height: 30px;
  }
  .text-adaptive.f-20 {
    font-size: 18px;
    line-height: 28px;
  }
  .alert {
    top: 10px;
    left: 20px;
    right: 20px;
    transform: none;
    width: auto;
    padding-left: 40px;
  }
}
/* Smaller than 768px */
@media (max-width: 767.98px) {
  h1, h2 {
    font-size: 32px; 
  }
  h1.big, h2.big {
    font-size: 42px;
    line-height: 52px;
  }
  h1.small, h2.small {
    font-size: 26px;
    line-height: 36px;
  }
  h3 {
    font-size: 26px;
    line-height: 36px;
  }
  .text-adaptive.f-24 {
    font-size: 20px;
    line-height: 30px;
  }
  .text-adaptive.f-22 {
    font-size: 18px;
    line-height: 28px;
  }
  .text-adaptive.f-20 {
    font-size: 16px;
    line-height: 26px;
  }
  .text-adaptive.f-18 {
    font-size: 16px;
    line-height: 26px;
  }
  .btn.lg {
    height: 50px;
    line-height: 50px;
    padding: 0 30px;
    font-size: 18px;
    font-weight: 500;
  }
  .btn.lg[class^="border-"], .btn.lg[class*=" border-"] {
    line-height: 46px;
  }
  .btn.xl {
    height: 60px;
    line-height: 60px;
    padding: 0 35px;
    font-size: 18px;
    font-weight: 500;
  }
  .btn.xl[class^="border-"], .btn.xl[class*=" border-"] {
    line-height: 56px;
  }
  .input.lg {
    height: 50px;
    font-size: 18px;
    font-weight: 500;
  }
}
/* Smaller than 640px */
@media (max-width: 639.98px) {
  .video_popup iframe {
    width: calc(100% - 30px);
    height: calc((100vw - 30px) * 0.56);
  }
}
/* Smaller than 576px */
@media (max-width: 575.98px) {
  h1, h2 {
    font-size: 26px; 
  }
  h1.big, h2.big {
    font-size: 32px;
    line-height: 42px;
  }
  h1.small, h2.small {
    font-size: 22px;
    line-height: 32px;
  }
  .btn.xl {
    height: 50px;
    line-height: 50px;
    padding: 0 30px;
  }
  .btn.xl[class^="border-"], .btn.xl[class*=" border-"] {
    line-height: 46px;
  }
}
/* 3. Headers */
@media (max-width: 767.98px) {
  .header_1 .text-adaptive {
    margin-top: 20px;
  }
  .header_1 .buttons {
    margin-top: 40px;
  }
}
@media (max-width: 767.98px) {
  .header_2 .text-adaptive {
    margin-top: 20px;
  }
  .header_2 form {
    margin-top: 40px;
  }
  .header_2 form .input {
    text-align: center;
    max-width: 100%;
    width: 100%;
  }
  .header_2 form .btn {
    margin-top: 15px;
  }
}
/* 4. Navigations */
@media (max-width: 1199.98px) {
  .navigation_2 a {
    margin: 0 15px;
  }
  .navigation_2 .dropdown a {
    margin: 0;
  }
}
/* 5. Contents */
@media (max-width: 767.98px) {
  .content_1 h2 {
    margin-top: 10px;
  }
}
@media (max-width: 991.98px) {
  .content_2 .text-adaptive {
    margin-top: 15px;
  }
}
/* 6. Testimonials */
@media (max-width: 767.98px) {
  .testimonial_2 .text-adaptive {
    margin-top: 10px;
    margin-bottom: 25px;
  }
}
/* 7. Features */
@media (max-width: 1199.98px) {
  .feature_1[class^="pb-"], .feature_1[class*=" pb-"] {
    padding-bottom: 30px;
  }
}
@media (max-width: 767.98px) {
  .feature_1 .title {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .feature_1 .title br {
    display: none;
  }
}
@media (max-width: 1199.98px) {
  .feature_2[class^="pb-"], .feature_2[class*=" pb-"] {
    padding-bottom: 30px;
  }
  .feature_2 .description {
    margin-top: 20px;
  }
}
/* 8. Forms */
.form_1 {
  background: #2f1893 url(../i/form_1_bg.jpg) no-repeat 50% 50%;
  background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .form_1 {
    background-image: url(../i/form_1_bg@2x.jpg);
  }
}
@media (max-width: 467.98px) {
  .form_1 h2 {
    margin-bottom: 20px;
  }
  .form_1 form {
    padding: 30px;
  }
}
@media (max-width: 359.98px) {
  .form_1 form {
    padding: 30px 20px;
  }
}
.form_2 {
  overflow: hidden;
}
.form_2 .bg {
  top: 0;
  left: 15px;
}
@media (max-width: 1199.98px) {
  .form_2 form {
    padding: 80px 0;
  }
  .form_2 .buttons {
    margin-top: 10px;
  }
  .form_2 button {
    margin-right: 0px;
    width: 100%;
  }
}
@media (max-width: 575.98px) {
  .form_2 form {
    max-width: 290px;
    margin: 0 auto;
  }
}
/* 9. Call to Actions */
@media (max-width: 767.98px) {
  .call_to_action_1 .description {
    margin: 10px 0 30px 0;
  }
  .call_to_action_1 .btn {
    margin-bottom: 15px;
  }
}
 
@media (max-width: 991.98px) {
  .call_to_action_2 .inner {
    padding: 40px 30px;
  }
}
@media (max-width: 575.98px) {
  .call_to_action_2 .inner {
    padding: 30px 20px;
  }
}
/* 10. Teams */
.team_1 .block {
  border: 2px solid #ebeaed;
}
.team_1 .block_socials {
  border-top: 2px solid #ebeaed;
}
.team_1 .block_socials .border_right {
  border-right: 2px solid #ebeaed;
}
.team_2 {
  background: #2f1893 url(../i/team_2_bg.jpg) no-repeat 50% 50%;
  background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .team_2 {
    background-image: url(../i/team_2_bg@2x.jpg);
  }
}
.team_2 .bordered {
  border-left: 2px solid #ebeaed;
  border-right: 2px solid #ebeaed;
}
@media (max-width: 767.98px) {
  .team_2 .bordered {
    border: none;
    border-top: 2px solid #ebeaed;
    border-bottom: 2px solid #ebeaed;
  }
}
/* 11. Pricing Tables */
.pricing_table_1 .block {
  border: 2px solid #ebeaed;
  border-bottom-left-radius: 10px;
}
.pricing_table_1 .block.noborder_right {
  border-right: none;
}
.pricing_table_1 .item {
  padding: 16px 0 14px 0;
  border-top: 2px solid #ebeaed;
}
.pricing_table_1 .price span.absolute {
  top: 5px;
  left: -15px;
}
@media (max-width: 991.98px) {
  .pricing_table_1[class^="pb-"], .pricing_table_1[class*=" pb-"] {
    padding-bottom: 30px;
  }
  .pricing_table_1 .block {
    margin: 0 auto 50px auto;
    max-width: 300px;
    border-radius: 10px;
  }
  .pricing_table_1 .block.noborder_right {
    border-right: 2px solid #ebeaed;
  }
}
/* 12. Contacts */
.contact_1 {
  background: #2f1893 url(../i/contact_1_bg.jpg) no-repeat 50% 50%;
  background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .contact_1 {
    background-image: url(../i/contact_1_bg@2x.jpg);
  }
}
.contact_1 textarea.input {
  height: 170px;
}
.contact_1 .separate {
  position: relative;
}
.contact_1 .separate:before, .contact_1 .separate:after {
  content: " ";
  display: block;
  position: absolute;
  width: calc(100% / 2 - 60px);
  left: 0;
  top: 50%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.contact_1 .separate:after {
  left: auto;
  right: 0;
}
.contact_2 textarea.input {
  height: 170px;
}
/* 13. Showcases */
.showcase_1 .block a:hover {
  opacity: 0.8;
}
@media (max-width: 991.98px) {
  .showcase_1 .description {
    margin: 10px 0 0 0;
  }
}
.showcase_2 a:hover {
  opacity: 0.8;
}
/* 14. Footers */
@media (max-width: 575.98px) {
  .footer_1 .links a {
    margin: 0 10px;
  }
}
/* 15. Ecommerce */
.ecommerce_1 .product .img_link img {
  transition: all 0.25s;
}
.ecommerce_1 .product .img_link:hover img {
  opacity: 0.8;
}
.ecommerce_1 .product .btn {
  left: 0;
  bottom: 0;
}
@media (max-width: 1199.98px) {
  .ecommerce_1 .main_info .btn {
    margin-top: 30px;
  }
}
.ecommerce_2 .product {
  border: 2px solid #ebeaed;
}
.ecommerce_2 .product.big {
  min-height: calc(100% - 30px);
}
.ecommerce_2 .product.big ul {
  column-count: 2;
}
.ecommerce_2 .product li {
  list-style: none;
  position: relative;
}
.ecommerce_2 .product li:before {
  content: "";
  display: block;
  position: absolute;
  top: 11px;
  left: -10px;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background: #919dab;
}
@media (max-width: 575.98px) {
  .ecommerce_2 .product {
    max-width: 290px;
    padding: 20px 20px 30px 20px;
  }
  .ecommerce_2 .product.big ul {
    column-count: 1;
  }
  .ecommerce_2 .product .left {
    margin-right: 0;
  }
  .ecommerce_2 .product img {
    width: 100%;
    max-width: 100%;
  }
}






/* 
* Р¤РѕСЂРјРёСЂСѓРµРј Р±Р°Р·РѕРІС‹Р№ РєРѕРЅС‚РµР№РЅРµСЂ Р°РєРєРѕСЂРґРµРѕРЅР° 
*/
.accordion {
    width: 100%;
/*
С€РёСЂРёРЅР° РїСЂРѕРёР·РІРѕР»СЊРЅР°СЏ РІС‹Р±РёСЂР°РµС‚СЃСЏ
*РІ Р·Р°РІРёСЃРёРјРѕСЃС‚РёРѕС‚ РјРµСЃС‚Р° СЂР°Р·РјРµС‰РµРЅРёСЏ 
*/
   
    min-height: 0;
    display: block;
/* РѕС‚РЅРѕСЃРёС‚РµР»СЊРЅРѕРµ РїРѕР·РёС†РёРѕРЅРёСЂРѕРІР°РЅРёРµ */
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-color: #fefffa;
    overflow: hidden
}
/* Р·Р°РіРѕР»РѕРІРєРё РїР°РЅРµР»РµР№ Р°РєРєРѕСЂРґРµРѕРЅР° */
.accordion h2 {     font-size: 22px;
    font-weight: 300;
    letter-spacing: 1px;
    display: block;
    margin: 0;
    padding: 10px 25px;
    cursor: pointer;
    color: #1e0e62;
    background: #f8f9fa;
    border-bottom: 2px solid #ebeaed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    padding-left: 0px;
}
/* Р·Р°РіРѕР»РѕРІРєРё РїР°РЅРµР»РµР№ Р°РєРєРѕСЂРґРµРѕРЅР° РїСЂРё РЅР°РІРµРґРµРЅРёРё
* РІ РґР°РЅРЅРѕРј РІР°СЂРёР°РЅС‚Рµ РЅРµ СЃСЂР°Р±Р°С‚С‹РІР°РµС‚
*/
/* .accordion h2:hover {
    display: block;
    background-color: #005049;
}
*/

/* Р¤РѕСЂРјРёСЂСѓРµРј Р±Р»РѕРєРё СЃ СЃРѕРґРµСЂС…Р°РЅРёРµРј */
.msg {    position: relative;
    overflow: hidden;
    max-height: 800px;
    opacity: 1;
    transform: translate(0, 0);
  
}

/* РѕС„РѕСЂРјР»СЏРµРј РїР°СЂР°РіСЂР°С„С‹ */
.msg p {
  color: rgba(48, 69, 92, 0.8);
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 1px;
  padding: 0 20px
}

/* РџРѕР·Р°Р±РѕС‚РёРјСЃСЏ Рѕ РЅРµР±РѕР»СЊС€РёС… СЌРєСЂР°РЅР°С… */
@media (max-width: 550px) {
  .accordion {
    box-sizing: border-box;
    transform: translate(0, 0);
    max-width: 100%;
    min-height: 100%;
    margin: 0;
    left: 0;
  }
} 

/* Р¤РѕСЂРјРёСЂСѓРµРј РЅРµСѓРїРѕСЂСЏРґРѕС‡РµРЅРЅС‹Р№ СЃРїРёСЃРѕРє */
.accordion ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}

/* РћРїСЂРµРґРµР»СЏРµРј Рё С„РѕСЂРјРёСЂСѓРµРј РѕС‚РґРµР»СЊРЅС‹Р№ СЌР»РµРјРµРЅС‚ СЃРїРёСЃРєР° 
 * РІ РєРѕС‚РѕСЂС‹Р№ РїРѕРјРµСЃС‚РёРј СЃРєСЂС‹С‚С‹Р№ С„Р»Р°Р¶РµРє,
 * Р·Р°РіРѕР»РѕРІРѕРє РїР°РЅРµР»РµР№ Рё Р±Р»РѕРє СЃ СЃРѕРґРµСЂР¶Р°РЅРёРµРј
*/
.accordion ul li {
  position: relative;
  padding: 0;
  margin: 0;
}

/* СѓСЃС‚Р°РЅР°РІР»РёРІР°РµРј РІСЂРµРјСЏ РѕР¶РёРґР°РЅРёСЏ РїРµСЂРµРґ РІРѕСЃРїСЂРѕРёР·РІРµРґРµРЅРёРµРј Р°РЅРёРјР°С†РёРё 
 * РЅР° РѕСЃРЅРѕРІРµ РЅСѓРјРµСЂР°С†РёРё РІ РґРµСЂРµРІРµ СЌР»РµРјРµРЅС‚РѕРІ
*/
.accordion ul li:nth-of-type(1) {
  animation-delay: 0.5s;
}
.accordion ul li:nth-of-type(2) {
  animation-delay: 0.75s;
}
.accordion ul li:nth-of-type(3) {
  animation-delay: 1s;
}
.accordion ul li:last-of-type {
  padding-bottom: 0;
}

/* РЎС„РѕСЂРјРёСЂСѓРµРј  СѓРєР°Р·Р°С‚РµР»СЊ РїРµСЂРµРєР»СЋС‡РµРЅРёСЏ СЃРѕСЃС‚РѕСЏРЅРёСЏ Р°РєРєРѕСЂРґРµРѕРЅР° */
.accordion ul li i {    position: absolute;
    transform: translate(-6px, 0);
    margin-top: 40px;
    right: 2px;
}

/* "Р РёСЃСѓРµРј " СЃР°Рј СѓРєР°Р·Р°С‚РµР»СЊ */
.accordion ul li i:before, .accordion ul li i:after {
  content: "";
  position: absolute;
  background-color: #25dac5;
  width: 3px;
  height: 9px;
}
/* Р”РѕР±Р°РІР»СЏРµРј СЌР»РµРјРµРЅС‚ С‚СЂР°РЅСЃС„РѕСЂРјР°С†РёРё СѓРєР°Р·Р°С‚РµР»СЏ РїСЂРё РїРµСЂРµРєР»СЋС‡РµРЅРёРё */
.accordion ul li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
.accordion ul li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}

/* Р”РµР»Р°РµРј С‡РµРєР±РѕРєСЃ СЃРєСЂС‹С‚С‹Рј*/
.accordion ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  opacity: 0; left: 0;
}
/* РљРѕРіРґР° Сѓ С„Р»Р°Р¶РєР° СѓСЃС‚Р°РЅРѕРІР»РµРЅ checked  
 * Р±Р»РѕРє СЃ СЃРѕРґРµСЂР¶Р°РЅРёРµРј СЃРєСЂС‹С‚
*/
.accordion ul li input[type=checkbox]:checked ~ div.msg {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
/* Рђ СѓРєР°Р·Р°С‚РµР»СЊ РїРѕРєР°Р·С‹РІР°РµС‚ РІРЅРёР· */
.accordion ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.accordion ul li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}
/*  РЈСЃС‚Р°РЅР°РІР»РёРІР°РµРј СЌС„С„РµРєС‚ РїРµСЂРµС…РѕРґР°
 * РјРµР¶РґСѓ РґРІСѓРјСЏ СЃРѕСЃС‚РѕСЏРЅРёСЏРјРё СѓРєР°Р·Р°С‚РµР»СЏ 
*/
div.msg, ul li i:before, ul li i:after {
    transition: all 0.5s ease-in-out;
}
.accordion .msg img {
    width: 100%;
    height: auto;
    -moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

/* РїРѕР»РЅРѕСЂР°Р·РјРµСЂРЅР°СЏ РєР°СЂС‚РёРЅРєР° */
.msg img .large-img {
    width: 100%;
    margin-bottom: 10px;
}
/* РјРёРЅРёР°С‚СЋСЂР° СЃР»РµРІР° */
 .msg img.img-left {
    width: 25%;
    float:left;
    margin:5px 15px 5px 0;
}
/* РјРёРЅРёР°С‚СЋСЂР° СЃРїСЂР°РІР° */
.msg img.img-right {
    width: 25%;
    float:right;
    margin:5px 0 5px 15px;
}

/* Р’СЃС‚СЂР°РµРІР°РµРјРѕРµ РІРёРґРµРѕ */
.video-responsive {
    margin: 20px;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    -moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
/* РџСЂРµРґСѓСЃРјРѕС‚СЂРё РёСЃРїРѕР»СЊР·РѕРІР°РЅРёРµ РєРѕРґР° РІСЃС‚СЂР°РёРІР°РµРјРѕРіРѕ РІРёРґРµРѕ
 *С‡РµСЂРµР· iframe, object РёР»Рё embed */
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.nemoza { padding: 30px;}

.clients {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 40px;
    
}
.clients img {
    width: 100%;
    /*border-radius: 9999px;*/
    overflow: hidden;
}

@media screen and (max-width: 800px) {
    .clients {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}

.offer-button {
    position: fixed;
    right: 15px;
    top: 20px;
    z-index: 2;
    display:none;
}

@media screen and (max-width: 1216px) {
    .offer-button {
        display: block;
    }
}